@charset "utf-8";


.arclands-wrapper .form-group.required .form-control-label::before {
	display: none;
}
.arclands-wrapper .form-group.required .form-control-label::after {
	content: "*";
	color: #c00;
}

main .arclands-loginContents {
	padding: 60px 0;
}
main .arclands-loginContents .hero {
	background: none;
	font-family: inherit;
	height: auto;
	position: static;
}
main .arclands-loginContents .hero::after {
	display: none;
}
main .arclands-loginContents .arclands-ttl {
	font-size: 26px;
	font-weight: bold;
	display: block;
	margin: 0;
	background: none !important;
	color: inherit;
	position: static;
}
main .arclands-loginContents .arclands-loginArea {
	display: flex;
	justify-content: space-between;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm {
	margin-top: 30px;
	width: 55.834%;
}
@media (max-width: 768px) {
	main .arclands-loginContents {
		padding: 40px 0 50px;
	}
	main .arclands-loginContents .arclands-ttl {
		font-size: 20px;
	}
	main .arclands-loginContents .arclands-loginArea {
		display: block;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm {
		margin-top: 30px;
		width: 100%;
	}
}

/* card */
main .arclands-loginContents .arclands-loginArea .card {
	margin-bottom: 0;
	background-color: unset;
	font-family: inherit;
	color: inherit;
	border: none;
	border-radius: 0;
}
main .arclands-loginContents .arclands-loginArea .card .card-body {
	-ms-flex: unset;
	flex: unset;
	min-height: 0;
	padding: 0;
}

/* formArea */
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea {
	margin-top: 40px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea dl + dl {
	margin-top: 20px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea dl dt span {
	color: var(--redColor);
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea dl dt + dd {
	margin-top: 3px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea input {
	padding: 9px 30px 9px 15px;
	border: solid 1px var(--grayColor04);
	background-color: var(--whiteColor);
	border-radius: 4px;
	width: 100%;
	font-size: 16px;
	background-image: none !important;
	height: auto;
	color: inherit;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-error {
	position: relative;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-error input {
	border: solid 1px var(--redColor);
	background-color: #fff3f5;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-selectBox.arclands-error select {
	border: solid 1px var(--redColor);
	background-color: #fff3f5;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-error::after {
	content: "";
	width: 21px;
	height: 21px;
	background: url(../../SharedLibrary/img/common/icon_error.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 10.5px);
	right: 10px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-selectBox.arclands-error::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: var(--baseColor) transparent transparent transparent;
	position: absolute;
	right: 9px;
	top: calc(50% - 3px);
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .invalid-feedback {
	display: none;
	margin-top: 5px;
	color: var(--redColor);
	font-size: 14px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-error ~ .invalid-feedback {
	display: block;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .forgot-password {
	margin-top: 20px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-btnType04 {
	margin: 30px auto 0;
	width: 300px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-btnType04 button {
	width: 100%;
	padding: 15px 25px;
	border-radius: 30px;
	font-size: 18px;
	transition: opacity 0.3s ease-out;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-btnType04 button:hover {
	opacity: 0.7;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-btnType04 button:active,
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-btnType04 button:focus {
	border: solid 1px var(--yellowColor);
	color: var(--baseColor);
	background-color: var(--yellowColor);
}
@media (max-width: 768px) {
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea {
		margin-top: 40px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea dl + dl {
		margin-top: 20px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea dl dt + dd {
		margin-top: 5px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .forgot-password {
		margin-top: 25px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-btnType04 {
		width: 86.9%;
	}
}

/* arclands-registerBox */
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-registerBox .arclands-btnType13 {
	margin: 25px auto 0;
	width: 300px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-registerBox .arclands-btnType13 a {
	width: 100%;
	padding: 15px 25px;
	border-radius: 30px;
	font-size: 18px;
	text-align: center;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-registerBox .arclands-registerTxt {
	margin-top: 12px;
	text-align: center;
}

/* orderBox */
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-orderBox {
	margin-top: 70px;
	background: var(--grayColor06);
	padding: 40px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-orderBox .arclands-orderTtl {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-orderBox .arclands-btnType04 {
	margin: 20px auto 0;
	width: 300px;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-orderBox .arclands-btnType04 a {
	width: 100%;
	padding: 15px 25px;
	border-radius: 30px;
	font-size: 18px;
	text-align: center;
}
@media (max-width: 768px) {
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-orderBox {
		margin: 50px -15px 0 -15px;
		padding: 40px 15px 40px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-orderBox .arclands-btnType04 {
		width: 86.9%;
	}
}

/* asideArea */
main .arclands-loginContents .arclands-loginArea .arclands-asideArea {
	width: 40%;
}
main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox {
	border: 2px solid var(--redColor);
	border-radius: 10px;
	padding: 85px 30px 20px;
	margin-bottom: 25px;
}
main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox .arclands-ttlType01 {
	position: relative;
}
main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox .arclands-ttlType01::before {
	content: "";
	width: 52px;
	height: 46px;
	background: url(../../SharedLibrary/img/common/icon_notice.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: -65px;
	left: calc(50% - 26px);
}
main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox .arclands-passTxt {
	margin-top: 20px;
}
main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox .arclands-passTxt > p + p {
	margin-top: 10px;
}
main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-bnrArea {
	display: flex;
	justify-content: space-between;
}
main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-bnrArea > .arclands-bnr {
	width: 48%;
}
@media (max-width: 768px) {
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea {
		margin-top: 50px;
		width: 100%;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox {
		border: 2px solid var(--redColor);
		border-radius: 10px;
		padding: 90px 25px 30px;
		margin-bottom: 30px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox .arclands-ttlType01::before {
		top: -70px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox .arclands-passTxt {
		margin-top: 25px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-passBox .arclands-passTxt > p + p {
		margin-top: 20px;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-bnrArea {
		display: block;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-bnrArea > .arclands-bnr {
		width: 100%;
		text-align: center;
	}
	main .arclands-loginContents .arclands-loginArea .arclands-asideArea .arclands-bnrArea > .arclands-bnr + .arclands-bnr {
		margin-top: 30px;
	}
}

/* modal */
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-modal .arclands-modalBody .arclands-btnType04 {
	width: 50%;
}
main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-modal .arclands-modalBody .arclands-btnType04 button {
	font-size: 16px;
}
@media (max-width: 768px) {
	main .arclands-loginContents .arclands-loginArea .arclands-loginForm .arclands-formArea .arclands-modal .arclands-modalBody .arclands-btnType04 {
		width: 100%;
		max-width: 100%;
	}
}

/* only login-orderflow.html
--------------------------- */
.data-checkout-stage:not([data-checkout-stage="customer"]) .arclands-loginContents {
	display: none;
}
.data-checkout-stage[data-checkout-stage="customer"] .arclands-content {
	display: none;
}
.data-checkout-stage[data-checkout-stage="customer"] .arclands-title {
	display: none;
}
.data-checkout-stage[data-checkout-stage="customer"] .arclands-flow {
	display: none;
}
